<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TALLER 2</title>
    <link rel="stylesheet" href="estilos.css">
</head>
<body>
<h1>Pagina Informativa Programa<br> Teclogía en Desarrollo de software</h1><br>

<section id="informacion">
    <h2>Información General</h2>
    <article class="box">
    <h3>Presentación</h3>
        <p>El programa de Tecnología en Desarrollo de Software de la Universidad Católica de Pereira, 
            es apoyo para la formación de personas creativas e innovadoras con competencia para aplicar conocimientos en la solución de problemas tecnológicos 
            y con capacidad para la toma de decisiones, capaces de diseñar y desarrollar proyectos que garanticen el uso y aprovechamiento adecuado de sistemas de información en organizaciones 
            nacionales e internacionales, mediante la apropiación de tecnologías informáticas.
            </p>
    <ul class="lista1" >
    <ol type="i" start="1">
    <li class="lista1">Titulo otorgado: Tecnólogo en Desarrollo de Software</li>
    <li class="lista1">Nivel de formación: Tecnológica</li>
    <li class="lista1">Facultad: Ciencia Básicas e ingeniería</li>
    <li class="lista1">Duración: 6 semestres</li>
    <li class="lista1">Modalidad: Presencial</li>
    <li class="lista1">Codigo SNIES: 105106</li>
    </ul>

    <h3>Cordinador</h3>
    <figure>
        <img src="https://www.ucp.edu.co/portal/wp-content/uploads/2022/08/Jorge-Leonardo-Ba%C3%B1ol_Mesa-de-trabajo-1.jpg" width="120"
        height="120"/>
    </figure>
    <div class="color1">
        <h4 class="text1">Jorge Leonardo Bañol</h4>
    </div>
    </article>
</section>

<section id="perfil">
<article class="box2">
    <h3>Perfil Profesional</h3>
    <h5> Perfil de Formación Profesional</h5>
    <p>El Tecnólogo en Desarrollo de Software de la Universidad Católica de Pereira, desarrolla y 
        administra soluciones computacionales en el ámbito de sistemas de información.<br><br>

        Asesora procesos de implementación de Sistemas de Información. 
        Acompaña y asesora el manejo eficiente de la información y los recursos informáticos de una organización, 
        genera propuestas para la creación de negocios asociados con el uso y aprovechamiento de recursos tecnológicos 
        en función de la satisfacción de necesidades sociales.
    </p>

    <h5> Perfil Ocupacional</h5>
    <p>
        El Tecnológo en Desarrollo de Software de la Universidad Católica de Pereira se puede desempeñar como:
    </p>

    <ul>
        <li>Desarrollador de Software</li>
        <li>Administrador de sistema de información</li>
        <li>Administrador de base de datos</li>
        <li>Asesor de procesos de implementación de TIC</li>
    </ul>

</article>
</section>



</body>
</html>